@charset "utf-8";
/* CSS Document */

.order_zone_tit{margin:0 0 0 0; padding:0 0 10px 0; font-size:16px;}
.order_zone_tit h3{font-size:16px;}
.order_zone_tit h4{font-size:16px;}
.order_zone_tit span{padding:0 0 0 10px; color:#777777; font-size:12px; font-weight:normal;}


.order_table_type + .btn_left_box{margin:10px 0 30px 0;}

.order_wrap .order_tit h2{   
}
.order_wrap .order_tit ol{display: none;}
.order_wrap .order_tit ol li{float:left; font-size:14px; color:#d1d1d1;}
.order_wrap .order_tit .page_on{color:#b60217; font-weight:bold;}
.order_wrap .order_tit li span{font-size:16px; font-weight:bold;}
.order_wrap .order_tit li span > img{padding:0 14px; vertical-align: -1px;}
.order_wrap .cart_cont .no_data{padding:60px 0; margin:0 0 20px 0; text-align:center; border-bottom:1px solid #dbdbdb; color:#444;}

/* ------------- 테이블 공통(텍스트 센터 기본) ------------- */
.order_table_type{}
.order_table_type .td_left{text-align:left;}
.order_table_type table{width:100%; border:0; border-spacing:0; border-collapse:collapse; text-align:center;}
.order_table_type th{padding:9px 10px 10px 0; border-top:1px solid #999999; border-bottom:1px solid #dbdbdb; background:#f7f7f7;}
.order_table_type td{height:31px; padding:15px 10px 14px 10px; color:#777777; border-bottom:1px solid #dbdbdb; /*border-left:1px dotted #ededed;*/ background:#ffffff;}
.order_table_type td > strong{color:#333333;}
.order_table_type .btn_down_box{}
.order_table_type th .form_element{vertical-align:middle;}
.order_table_type .text_info{display:block; padding:2px 0 2px 0; color:#999999; font-size:11px;}
.order_table_type .coupon_price{color:#333333; font-size:14px;}
.order_table_type .coupon_price b{padding:0 2px 0 0; font-size:16px;}
.order_table_type .row_line td{border-bottom:1px solid #ebebeb;}
.order_table_type table td.order_day_num{border-right:1px dotted #ededed; border-bottom:1px solid #dbdbdb;}/* 날짜/주문번호 */
.order_table_type .btn_claim > span{display:inline-block; margin:7px 0 0 0;}
.order_table_type .order_sum_txt{font-size:13px;}
/* .order_table_type .time_sale_cost{display:inline-block; padding: 0 0 0 20px; font-size:13px; background-repeat: no-repeat; background-position: 2px 5px; background-size: 14px; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Layer_2' viewBox='0 0 45 45'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23bb181d%7D%3C/style%3E%3C/defs%3E%3Cg id='_설명'%3E%3Cpath d='M22.23 7.62c-.73 0-1.33.59-1.33 1.32v13.3l-6.54 5.17c-.28.22-.45.54-.49.89-.04.35.06.7.28.97.25.32.63.5 1.04.5.3 0 .59-.1.82-.29l7.04-5.57c.32-.25.5-.63.5-1.03V8.94c0-.73-.59-1.32-1.33-1.32Z' class='cls-1'/%3E%3Cpath d='M22.52 0C10.1 0 0 10.09 0 22.5S10.1 45 22.52 45 45 34.91 45 22.5 34.92 0 22.52 0ZM42.6 22.5c0 11.08-9.01 20.1-20.08 20.1S2.4 33.58 2.4 22.5 11.43 2.4 22.52 2.4 42.6 11.41 42.6 22.5Z' class='cls-1'/%3E%3C/g%3E%3C/svg%3E");} */
.order_table_type .pick_add_cont .pick_add_info .normal_btn em{font-weight:normal;}

/* left type */
.order_table_type .table_left{}
.order_table_type .table_left th{padding:15px 10px 14px 20px; border-top:none 0; background:#f7f7f7; text-align:left;}
.order_table_type .table_left td{height:31px; padding:12px 10px 11px 15px; text-align:left;}
.order_table_type .table_left textarea{width:95%;}

#wrap .order_table_type .table_left .chosen-single{width: 250px; height: 56px; border: 2px solid #ddd; border-radius: 8px; padding: 0 0 0 15px;}
#wrap .order_table_type .table_left .chosen-single span{line-height: 52px; font-size: 16px;}
#wrap .order_table_type .table_left .chosen-single div{right: 5px;}
#wrap .order_table_type .table_left .chosen-single div b{background-position: 0 14px;}
#wrap .order_table_type .table_left .chosen-container-active.chosen-with-drop .chosen-single div b{background-position: -16px 14px;}
#wrap .order_table_type .table_left .chosen-drop{width: 250px;}
#wrap .order_table_type .table_left .active-result{font-size: 14px;}
#wrap .order_table_type .table_left label.choice_s{font-size: 14px;}
/* 반드시 입력 표시 */
th > .important{margin: 0 0 0 -10px; padding:0 0 0 10px;}

/* 업체 리스트 */
.cart_cont > form{}
.cart_cont_list{margin:50px 0 10px 0;}
.cart_cont_list .order_cart_tit{padding:0 0 10px 0; font-size:16px;}

/* 상품 리스트 이미지 + 내용 */
.order_table_type .pick_add_cont{display:table; position:relative; width:100%;}
.order_table_type .pick_add_cont .pick_add_img{display:table-cell; width:38px; padding:0 10px 0 0; vertical-align:top;}
.order_table_type .pick_add_cont .pick_add_img a{display: inline-block; width: 100%;}
.order_table_type .pick_add_cont .pick_add_img img{width: 100%; height: auto; border:1px solid #dbdbdb; vertical-align:middle;}
.order_table_type .pick_add_cont .pick_btn_box{}
.order_table_type .pick_add_cont .pick_add_info{display:table-cell; padding:0; text-align:left; vertical-align:middle; word-break:break-all;}
.order_table_type .pick_add_cont .pick_add_info em{display:block; color:#333333; font-weight: normal;}
.order_table_type .pick_add_cont .pick_add_info em a{}
.order_table_type .pick_add_cont .text_type_cont{display:block; padding:3px 0 3px 0; color:#a9a9a9; font-size:11px; line-height:1;}
/* 아이콘 > 무,예,마,PG */
.pick_add_info .icon_pick_list{}
.pick_add_info .icon_pick_list div{display:inline-block;}
.pick_add_info .icon_pick_list .icon_pg_over{display:inline-block; position:relative; z-index:10;}
.pick_add_info .icon_pick_list .icon_pg_over:hover{display:inline-block;}
.pick_add_info .icon_pick_list .icon_pg_over:hover .icon_pg_cont{display:block;}
.pick_add_info .icon_pick_list .icon_pg_cont{display:none; position:absolute; top:13px; left:0px; width:68px; text-align:center; border:1px solid #666666; background:#ffffff;}
.pick_add_info .icon_pick_list .icon_pg_cont strong{display:block; padding:4px 5px 5px 5px; color:#333333; background:#f4f4f4;}
.pick_add_info .icon_pick_list .icon_pg_cont ul{width:90%; margin:0 auto; background:#ffffff;}
.pick_add_info .icon_pick_list .icon_pg_cont ul li{padding:4px 5px 5px 5px; border-top:1px solid #e8e8e8;}
.pick_add_info .icon_pick_list .icon_pg_cont ul li:first-child{border-top:none 0;}
/* 구매불가 */
.pick_add_info .chk_none{margin:0;}

/* 일반 레이어팝업 (구매 이용 조건안내) */
.pick_add_info .caution_msg1 {min-height:17px; margin:15px 0 0; padding: 0 0 0 19px; background:#fff url('../../img/icon/caution-1.png') no-repeat left 2px; color:#3e3d3c; line-height:20px; }
.nomal_layer {position:absolute; top:0px; left:30px; z-index:10;  background:#ffffff; }
.nomal_layer .wrap {position:relative; border:1px solid #999999; }
.nomal_layer .wrap > strong {display:block; height:27px; padding:13px 0 0 17px; background:#f4f4f4; color:#222222; }
.nomal_layer .wrap .list {overflow-x:hidden; overflow-y:auto; min-height:50px; max-height:210px;}
.nomal_layer .wrap .list table {width:250px;}
.nomal_layer .wrap .list table tr td.strong { font-weight:bold; text-align: left; border-left: none;}
.nomal_layer .wrap .list table th {padding: 0 5px 0 3px ; border-bottom: 1px solid #e8e8e8; color: #444; font-size: 11px; text-align:left; }
.nomal_layer .wrap .list table td {padding: 8px 0 8px 18px !important; color: #666; font-size: 11px; border-bottom: 1px solid #e8e8e8; height:15px !important; }
.nomal_layer .wrap .close {display:block; position:absolute; top:11px; right:12px; width:18px; height:18px; text-indent:-9999px; background: url('../../img/btn/layer-close.png') no-repeat left top;}
.normal_btn {display:inline-block; width:auto; padding:0 10px !important; border:1px solid #dbdbdb; color:#6c6c6c; text-align:center; vertical-align:top; box-sizing:border-box; cursor:pointer;}
.normal_btn img {margin:0 0 0 5px; vertical-align:middle;}
.cart_cont_list > table .img {float:left; border:1px solid #dbdbdb; margin:0 10px 0 0; }

/* 추가 박스 */
.order_table_type .pick_add_cont .pick_add_plus{display:table-cell; width:38px; padding:0 10px 0 0; vertical-align:middle;}
.order_table_type .pick_add_cont .pick_add_plus em{padding:1px 5px 3px 5px; color:#ffffff; font-size:11px; background:#959595;}
.order_table_type .order_num_link{color:#329cff; font-weight:bold; border-bottom:1px solid #329cff;}
.order_table_type em + .btn_gray_list,
.order_table_type strong + .btn_gray_list{margin:5px 0 0 0;}
.order_table_type .pick_add_cont .pick_option_box{width:100%; padding:2px 0 0 0;}
.order_table_type .pick_add_cont .pick_option_box .btn_gray_list{margin:5px 0 0 0;}
/* 체크박스 */
.order_table_type thead .form_element, .order_table_type .td_chk .form_element{height:21px; }
.order_table_type .form_element label.check_s{padding: 0 0 0 20px;}
.order_table_type .td_chk{vertical-align:middle;}
/* 수량 */
.order_table_type .td_order_amount{}
.order_table_type .td_order_amount .order_goods_num{width:100%;}
.order_table_type .td_order_amount .order_goods_num strong{display:block; color:#333333; font-size:13px; font-weight: normal;}
.order_table_type .td_order_amount input{width:49px; height:26px; text-align:center;}
.order_table_type .td_order_amount .btn_gray_list{margin:5px 0 0 0; display:inline-block;}
/* 배송비 */
.order_table_type .td_delivery{}
/* 할인/적립 */
.order_table_type .td_benefit{}
.order_table_type .td_benefit .benefit_sale em{padding: 0 5px 0px 20px; background-position: 2px 3px;}
.order_table_type .td_benefit .benefit_sale em span{display: inline-block;}
.order_table_type .td_benefit .benefit_sale span strong{font-weight: normal;}
.order_table_type .td_benefit .benefit_mileage{margin: 0; padding: 0;}
.order_table_type .td_benefit .benefit_mileage em{padding: 0 5px 0px 20px; background-position: 2px 3px;}
.order_table_type .td_benefit .benefit_mileage em span{display: inline-block;}
.order_table_type .td_benefit .benefit_mileage span strong{font-weight: normal;}
.order_table_type .td_option{padding:5px 10px 14px 10px; text-align:left;}

/* 추가 상품 */
.pick_add_list{margin:10px 5px 0 0; padding:2px 0 0 0; border-top:1px dotted #dbdbdb;}
.pick_add_list .pick_add_cont{margin:6px 0 0 0;}
.pick_add_list .pick_add_cont .pick_add_img{vertical-align:top;}
.pick_add_list .pick_add_cont .pick_add_info em{display:inline-block; font-weight:normal;}
.pick_add_list .pick_add_cont .pick_add_info em > a > img{margin:2px 0 0 0;}
.pick_add_list .pick_add_cont .pick_add_info .chk_none{margin:0;}

/* 테이블 총가격 */
.order_table_type tfoot td{padding:0; background:#f7f7f7;}
.order_table_type .price_sum{ margin-top:0; border:none 0;}
.order_table_type .price_sum .price_shop_neme{float:left; padding:0 0 10px 0; font-size:18px;}
.order_table_type .price_sum_cont .price_sum_list dl{font-size:14px;}
.order_table_type .price_sum_cont .price_sum_list dd strong{font-size:15px;}
.order_table_type .price_sum_cont .price_sum_list .price_total dd{font-size:14px;}

/* 총가격 */
.price_sum{margin:30px 0 0 0; padding:20px 40px 25px 40px; border:2px solid #d6d6d6; border-radius: 8px;}
.price_sum:after{display:block; clear:both; content:"";}
.price_sum_cont{display:table; float:right; width: 100%; text-align:right;}
.price_sum_cont .price_sum_list{position:relative;}
.price_sum_cont .price_sum_list dl{display:table-cell; padding: 5px 0px; font-size:16px; text-align:right;}
.price_sum_cont .price_sum_list dt{}
.price_sum_cont .price_sum_list dd{color:#b60217;}
.price_sum_cont .price_sum_list dd strong{font-weight:700; font-size:18px; color:#b60217;}
.price_sum_cont .price_sum_list .price_total{padding-right:0;}
.price_sum_cont .price_sum_list span{display:table-cell; padding:0; text-align:center; vertical-align:middle;}
.price_sum_cont .tobe_mileage{display:block; width:100%;}

/* 장바구니 버튼 영역 */
.btn_order_box{width: 100%; overflow:hidden; padding:30px 0 0 0; text-align:right;}
.btn_order_box .btn_left_box{float:left;}
.btn_order_box .btn_right_box{float:right;}
.btn_order_box  + .chk_none{display:inline-block;}

/* 페이고페이,네이버 페이 */
.pay_box{display: none; float:left; width:100%; margin:10px 0 10px 0; text-align:right;}
.pay_box .payco_pay,
.pay_box .naver_pay{display:inline-block; vertical-align:top; margin:0 0 0 10px;}

/* ------------- 주문서작성/결제 ------------- */
.order_view_info h4{margin:50px 0 0 0;}
.order_cont .table_left th{padding:15px 10px 14px 30px;}
.order_cont .member_email select{width:120px;}
.order_cont input[type="text"]{width: 590px; height: 56px; border: 2px solid #ddd; border-radius: 8px;}
#contents .order_cont .member_address .address_postcode input[type="text"]{width:400px; height: 56px; border: 2px solid #ddd; border-radius: 8px;}

/* --------- 사은품 선택 --------- */
.order_freebie{}
.order_freebie .order_zone_tit{margin:50px 0 0 0; border-bottom:1px solid #717171;}
.order_freebie_list{}
.order_freebie_list dl{font-size:0; vertical-align:top; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}
.order_freebie_list dt{display:inline-block; width:150px; padding:20px 10px 10px 0; font-size:12px; vertical-align:top; text-align:center;}
.order_freebie_list dt span{display:block;}
.order_freebie_list dd{display:inline-block; width:auto; padding:0 0 0 20px; font-size:12px; border-left:1px solid #dbdbdb;}
.order_freebie_list dd .form_element{display:inline-block; border-top:none 0;}
.order_freebie_list dd .form_element ul{width:auto;}
.order_freebie_list dl + dl{margin-top:-1px;}
/* 사은품 상품 리스트 */
.order_freebie_list .form_element{display:block; padding:10px 0 0 0; border-top:1px solid #dbdbdb;}
.order_freebie_list ul{display:inline-block; width:100%; font-size:0; /*border-bottom:1px solid #dbdbdb;*/}
.order_freebie_list ul li{display:inline-block; width:100px; padding:0 20px 20px 0; font-size:12px; vertical-align:top;}
.order_freebie_list ul li b{display:block; overflow:hidden; width:78px; height:78px; border:1px solid #ffffff; cursor:default;}
.order_freebie_list ul li b img{width:76px; height:76px; border:1px solid #dbdbdb;}
.order_freebie_list ul li em{display:block; padding:5px 0 0 0;}
.order_freebie_list ul li span{font-size:11px;}
/* 사은품 선택 */
.order_freebie_list .form_element label{cursor:pointer; width:80px; height:80px; text-align:center; position:relative; z-index:1;}
.order_freebie_list .form_element label span{display:block;}
.order_freebie_list .form_element label.on b,
.order_freebie_list .form_element label.on b img{border:1px solid #3e3d3c;}
.order_freebie_list .form_element label.on em{font-weight:bold;}
.order_freebie_list .form_element label.check_s{padding-left:0; background:none 0;}
/* 사은품 오버 시 ,사은품 선택 시 */
.order_freebie_list .form_element label:hover .icon_freebie_check,
.order_freebie_list .form_element label.on .icon_freebie_check{position:absolute; top:2px; left:2px; width:76px; height:76px;
    background:url("../../img/order/icon_freebie_check.png") no-repeat 50%;
    background-color:#ffffff;
    filter:alpha(opacity=60);
    background-color:rgba(255, 255, 255, 0.6);}

/* 이용약관 동의 */
.order_agree{margin:50px 0 0 0; padding:10px 20px 10px 20px; border:1px solid #dbdbdb;}
.order_agree h4{margin-top:0;}
.order_agree_cont .agreement_box{overflow-x:hidden; overflow-y:auto; height:60px; margin:0 0 10px 0; padding:20px; border:1px solid #e6e6e6; border-top:1px solid #999999; line-height:18px;}
.order_agree_cont strong{color:#b60217;}

/* --------- 배송정보 --------- */
/* 배송지확인 */
.order_cont table ul{display:inline-block; vertical-align:middle;}
.order_cont table li{display:inline-block; padding:0 30px 0 0;}
.order_cont table ul .btn_gray_list{display:inline-block;}
.order_cont .order_table_type table .btn_gray_list .btn_gray_small{padding: 3px 10px 3px 10px; border: 1px solid #ddd; background: #ffffff; text-align: center;}
.order_cont .order_table_type table .btn_gray_list .btn_gray_small span{font-size: 14px; color: #999; line-height: 1;}
/* 받으실 곳 */
#contents .member_address .address_postcode{overflow:hidden; position:relative;}
#contents .member_address .address_postcode input{float:left;}
#contents .member_address .address_postcode .old_post_code{position:absolute; top:6px; left:55px; color:#333333;}
#contents .order_view_info .member_address .address_postcode .btn_post_search{float:left; width: 185px; height: 56px; font-size: 16px; margin:0 0 0 5px; color: #fff; background: #000; border: 2px solid #000; border-radius: 5px;}
#contents .member_address .address_postcode .btn_post_search{float:left; font-size: 16px; margin:0 0 0 5px; color: #fff; background: #000; border: 2px solid #000; border-radius: 5px;}
#contents .member_address .address_input{float:left; width:98%;}
/* 배송지 등록 */
.delivery_add_list_layer input{width: 400px; height: 40px; border: 2px solid #ddd; border-radius: 8px;}
.delivery_add_list_layer .form_element{margin-top: 10px;}
.delivery_add_list_layer .form_element label{padding: 0 0 0 25px;}
.delivery_add_list_layer .form_element label b{font-size: 16px; font-weight: 500;}
/* 남기실 말씀 */
.td_last_say input[type="text"]{width:650px;}
/* 회원정보 반영 */
.order_cont .order_table_type .form_element label.check_s{font-size: 15px; padding-left:22px;}
.order_cont .order_table_type .member_info_delivery em{color:#329cff;}
.order_cont .order_table_type .member_info_apply span{color:#979797;}

/* --------- 추가 정보 --------- */
.order_cont .addition_info{}
.order_cont .addition_info td{padding-left:30px; padding-right:30px;}

/* --------- 결제 정보 > 할인 및 적립 --------- */
.order_payment_sum{color:#444444; font-size:18px;}
.order_cont .order_benefit_list{color:#333333;}
.order_cont .order_benefit_list li{display:block;}
.order_cont .order_benefit_list li span{color:#777777;}
.order_cont .order_benefit_list .order_benefit_sale{padding:0 0 5px 0;}
.order_cont .order_benefit_list .order_benefit_mileage{}
.order_cont .order_benefit_list .order_benefit_sale em{font-size: 17px; padding:0 5px 1px 20px; background:url("../../img/icon/goods_icon/icon_discount.gif") no-repeat 0 2px;}
.order_cont .order_benefit_list .order_benefit_mileage em{font-size: 16px; padding:0 5px 1px 20px; background:url("../../img/icon/goods_icon/icon_mileage.gif") no-repeat 0 2px;}
.order_cont .table_left tr td .add_currency{color: #717171;}

/* 마일리지사용, 예치금 사용 */
.order_money_use{position: relative;}
.order_money_use > b{display: inline-block; vertical-align: middle; font-weight:normal;}
.order_money_use > b input[type="text"]{font-size: 16px; vertical-align: bottom; text-align:right;}
.order_money_use .form_element{position: absolute; bottom: -35px; left: 0; vertical-align:middle;}
.order_money_use .money_use_sum{font-size: 16px; color:#329cff;}
.order_money_use .money_use_txt{font-size: 16px; display:block; padding:5px 0 0 0; color:#329cff;}

/* --------- 결제수단 선택/결제 --------- */
.payment_progress{}
.payment_progress .order_zone_tit > p{padding:2px 0 0 0; color:#b60217; font-size:12px;}
.payment_progress_list{padding:10px 0 10px 0; border-top:1px solid #999999;}
.payment_progress_list dl{display:block; padding:20px 0 15px 0; font-size:0; border-bottom:1px solid #dbdbdb; vertical-align:top;}
.payment_progress_list dt{display:inline-block; width:180px; padding:0 0 0 24px; font-size:13px; font-weight:bold; vertical-align:top}
.payment_progress_list dd{display:inline-block; font-size:12px;}
.payment_progress_cont{}
/* 라디오 버튼  선택 */
.payment_progress .payment_progress_select{font-size:0;}
.payment_progress .payment_progress_select li{display:inline-block; margin:0 30px 0 0; font-size:12px;}
.payment_progress .payment_progress_select li label,
.payment_progress .payment_progress_select li label div{font-size: 16px;}

/* ----- 페이코결제 ----- */
.payco_payment{margin-top:-10px;}
.payco_payment dl{padding:30px 0 25px 0; background:#f9f9f9;}
.payco_payment dt{display:block; width:100%;}
.payco_payment dd{display:block; padding:20px 0 0 0;}
.payco_payment ul{display:inline-block; font-size:0;}
.payco_payment li{display:inline-block;}
.payco_payment .form_element label{display:block; cursor:pointer;}
.payco_payment .form_element label.choice_payco{min-width:13px; padding:0 0 30px 22px; background:url('../../img/order/payco_radio_off.png') no-repeat 65px 85px;}
.payco_payment .form_element label.choice_payco:hover{background:url('../../img/order/payco_radio_over.png') no-repeat 65px 85px;}
.payco_payment .form_element label.choice_payco.on{background:url('../../img/order/payco_radio_on.png') no-repeat 65px 85px;}
.payco_payment .form_element label.choice_payco span{display:block; overflow:hidden; width:100px; height:74px; cursor:default;}
.payco_payment .form_element label.choice_payco.on span img{margin-top:-75px;}


/* ----- 일반결제 ----- */
.general_payment{}
.general_payment dd{min-width:520px;}
/* 무통장 입금 */
.pay_bankbook_box{margin:10px 0 0 0; padding:10px 0 0 0;}
.pay_bankbook_box .form_element{width:100%;}
.pay_bankbook_box .pay_bankbook_txt{color:#777777;}
.pay_bankbook_box ul{padding:10px 0 10px 0;}
.pay_bankbook_box ul li{padding:10px 0 10px 0;}
.pay_bankbook_box ul li strong{display:inline-block; width: 100px;}
.pay_bankbook_box ul li select{width:350px; margin-top:-5px;}
#wrap .pay_bankbook_box .chosen-container{vertical-align:middle;}

/* ----- 에스크로 결제 ----- */
.escrow_payment{}

/* ----- 해외PG ----- */
.pg_payment{}
.pg_payment dd{min-width:520px;}
.pay_pg_box{margin:10px 0 0 0; padding:10px 0 0 0; border-top:1px dotted #dbdbdb;}
.pay_pg_box .form_element{width:100%;}
.pay_pg_box ul{padding:0 0 10px 0;}
.pay_pg_box ul li{padding:10px 0 10px 0;}
.pay_pg_box ul li strong{display:inline-block; width:160px;}
.pay_pg_box ul li select{width:350px; margin-top:-5px;}
#wrap .pay_pg_box .chosen-container{vertical-align:middle;}


/* ----- 현금영수증 / 계산서 발행 ----- */
.cash_tax_get{}
.cash_tax_get > dl{}
.cash_tax_get .btn_reset{display:inline-block; padding:2px 7px;  margin:0 0 0 10px; background:#fff; border:1px solid #989898;}
/* 현금영수증 */
.cash_receipt_box{padding:20px 0 20px 0; border-bottom:1px solid #dbdbdb;}
.cash_receipt_box .form_element{display:block;}
.cash_receipt_box .payment_progress_select{display:block; padding:0 0 20px 24px; font-size:0; border-bottom:1px dotted #dbdbdb;}
.cash_receipt_box .cash_receipt_list dl{display:block; padding:20px 0 0 0; font-size:0; border-bottom:none 0;}
.cash_receipt_box .cash_receipt_list dt{display:inline-block; width:117px; padding:5px 0 0 24px; font-size:12px; font-weight:bold;}
.cash_receipt_box .cash_receipt_list dd{display:inline-block; font-size:12px;}
/* 세금계산서 */
.tax_invoice_box {padding:20px 0 20px 0; border-bottom:1px solid #dbdbdb;}
.tax_invoice_box .order_table_type{}
.tax_invoice_box .order_table_type .table_left{width:100%; border-top:none 0;}
.tax_invoice_box .order_table_type th{padding:16px 10px 10px 24px;border-bottom:none 0; background:#fff; vertical-align:top;}
.tax_invoice_box .order_table_type td{padding:10px 10px 9px 15px; border-bottom:none 0; background:#fff;}
.tax_invoice_box .order_table_type .cash_receipt_email select{width:140px;}


/* 결제금액, 필수체크 */
.payment_final{margin:30px 0 0 0;}
.payment_final_total{padding:13px 46px 20px 0; border:2px solid #d6d6d6; border-radius: 8px; text-align:right;}
.payment_final_total dl{display:inline-block; font-size:0;}
.payment_final_total dt{display:inline-block; padding:0 15px 0 0; font-size:14px; font-weight:bold;}
.payment_final_total dd{display:inline-block; font-size:30px; color:#b60217;}
.payment_final .payment_final_check{padding:30px 0 20px 0; text-align:center;}
.payment_final .payment_final_check{}
.payment_final .form_element label.check_s em b{color:#b60217;}

/* ------------- 주문완료 ------------- */
/* .body-order-end .order_wrap .order_tit h2{
	color: #B80120;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -0.8px;
    text-align: center;
    line-height: 1.1;
} */
.body-order-end .order_wrap .order_tit{margin: 25px 0 50px;}
.order_end{}
.body-order-end .order_end .order_table_type{
	width: 808px;
    padding: 0px 0px 50px;
    padding-top: 50px;
}
.body-order-end .order_end_completion{padding: 50px 0; text-align: left; border-top: 2px solid #000; border-bottom: 2px solid #000;}
.order_end_completion p{font-size: 24px; }
.order_end_completion p.comment{font-size: 18px; color: #999;}
.body-order-end .order_end_completion strong{font-size: inherit;}
.order_end_completion em{font-size:14px;}
.order_end .order_table_type{margin:0 0 50px 0;}
.body-order-end .order_end .order_table_type .table_left tr{}
.body-order-end .order_end .order_table_type .table_left th{height: 31px; padding: 12px 0; border: none; background-color: transparent;}
.body-order-end .order_end .order_table_type .table_left td{background-color: transparent; border: none;}
.body-order-end .order_end .order_table_type .table_left th,
.body-order-end .order_end .order_table_type .table_left td,
.body-order-end .order_end .order_table_type .table_left td p{font-family: 'Spoqa Han Sans Neo', 'Noto Sans KR', sans-serif;}


/* 결제수단 */
.pay_with_list{color:#333333;}
.pay_with_list > strong{display:block; font-size:13px;}
.pay_with_list ul{margin:5px 0 0 0;}
.pay_with_list ul li{display:block; padding:2px 0 2px 0;}
.pay_with_list .deposit_money{}


/* ------------- 상품쿠폰 적용 레이어 ------------- */
.goods_coupon_box .fc_red {color:#fa2828 !important; }
.goods_coupon_box .fc_blue{color:#3030F8 !important; }
.goods_coupon_box .pick_add_plus {
    display: table-cell;
    width: 38px;
    padding: 0 10px 0 0;
    vertical-align: middle;
}
.goods_coupon_box .pick_add_plus em {
    padding: 1px 5px 3px 5px;
    color: #ffffff;
    font_size: 11px;
    background: #959595;
}

/* ------------- 주문완료 커스텀 ------------- */
.order_end_box{
	width: 808px;
    background-color: #f5f5f5;
    padding: 0px 0px 50px;
	margin: 0 auto;
    padding-top: 19px;
}
.order_complete_tit{
	font-size: 20px;
    font-weight: bold;
    padding: 50px 0 20px 6px;
    margin: 0 60px;
    letter-spacing: -0.4px;
    text-align: left;
    color: #222;
    border-bottom: 2px solid #ddd;
}
.order_complete_cont{
	padding: 16px 60px 0;
}
.order_complete_cont li {
    padding-top: 19px;
    width: 100%;
    font-size: 16px;
    letter-spacing: -0.32px;
    text-align: left;
    color: #222;
}
.order_complete_cont li span{
	width: 95px;
	display: inline-block;
}